
BODY {
	color: black;
	font-family: arial, sans, sans-serif, tahoma;
	font-size: 10pt;
	background-color: white;
	margin-top: 10px;
	margin-left: 10px;
}

A {
	text-decoration: none;
	color: #7777ff;
}

IMG {
	border: 0;
	margin: 0px;
	padding: 0px;
}

DIV {
	margin: 0px;
	padding: 0px;
}

SPAN {
	margin: 0px;
	padding: 0px;
}

P {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

UL {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}



DIV.content {
	padding: 20px;
}

DIV.topmenu {
	clear: both;
	padding: 5px;
	background-color: #8888aa;
	text-align: center;
}

SPAN.topmenuitem {
//	margin-left: 5px;
//	margin-right: 5px;
//	background-color: #666688;
}

SPAN.topmenuitemselected {
	background-color: gray;
}

A.topmenuitem {
	font-size: 11pt;
	color: white;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #666688;

}

DIV.validator {
	text-align: right;
}


DIV.footer {
	text-align: center;
	font-size: 8pt;
	color: gray;
}


SPAN.yeico {
	font-weight: bold;
	color: black;
}

UL.itemul {
	margin-left: 20px;
}

UL.subitemul {
	margin-left: 40px;
}

DIV.topictitle {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 12pt;
}

DIV.itemtitle {
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 10pt;
	background-color: #8888aa;
	color: white;
}

DIV.itemsubtitle {
	margin-left: 20px;
	padding-left: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 10pt;
	background-color: #aaaabb;
	color: white;
}

P.itemtext {
}

P.subitemtext {
	margin-left: 20px;
}
P.subitemtextBullet {
	margin-left: 30px;
}


/***********************************************************************/
/***********************************************************************/
div.content-nav {
	padding: 1.5em 0 1em 0;
	border: 0px #ccc solid;
	margin: 0 1em 1em 12.5em;
}


#navigation {
	left: 1em;
}

#navigation2 {
	right: 1em;
}

.nav {
	position: absolute;
	width: 11.5em;
	padding-bottom: 1em;
}

.nav ul, .nav ol, .nav p {
	padding: 0;
	margin: 0.25em 0 0.5em;
}


.nav ul ul, .nav ul ol {
	color: #330;
	margin: 1em;
	font-size: 8pt;
}

.nav ul li .act, .nav ul li .act{
	color: #000;
}

.nav ul ul li .act, .nav ul ul li .act{
	color: #000;
}


.nav li {
	display: inline;
}

.nav a, .nav em {
	display: block;
	width: 8.5em;
	color: #336;
	line-height: 1.2em;
	text-decoration: none;
	padding: 0.15em 0.5em;
	border: 1px white solid;
	margin: 1px 0.5em;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 9.5em;
}


html>body .navigation a, html>body .navigation em {
	width: 9.5em;
}

.nav li li a, .nav li li em {
	width: 6.5em;
	padding: 0.15em 0.5em 0.15em 1.5em;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 8.5em;
}

html>body .nav li li a, html>body .nav li li em {
	width: 8.5em;
}

.nav a:visited {
	color: #558;
}

.nav a:hover {
	color: #336;
	background-color: #f7f7f7;
	text-decoration: none;
	border-color: #ddd;
}

/*
.nav a em {
	color: #336;
//	font-style: normal;
//	padding: 0.15em 0.5em 0.15em 1em;
	margin: 1px 0.5em 1px 0;
}
*/
.nav li li em {
	padding-left: 1em;
	margin: 1px 0.5em 1px 1em;
}


.nav .topictitle a {
	border: 0 0 0;
	padding: 0 0 0;
	margin: 0 0 0;
        color: #33a;
}

.nav .topictitle a .act{
        color: #0055aa;
}

.nav ul ul a:link {
	color: #338;

}



.nav ul ul a:visited {
	color: #332;

}

.nav ul ul a:active {
	color: blue;

}

.nav  ul a:active {
	color: blue;

}

.nav   a:active {
	color: blue;

}

/***********************************************/
/***********************************************/
.code  
{
	margin-top: 1em;
	padding-left: 2em;
	border: 1px #ccc solid;
}


li.itemtitle {
	padding-left: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 10pt;
	background-color: #8888aa;
	color: white;
}

li.itemsubtitle {
	margin-left: -2em;
	padding-left: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 10pt;
	background-color: #aaaabb;
	color: black;
}


#logo {

//width: 160px;
//margin: 0;
//padding: 1em;
float: left;

}

.sflogos {
margin-left: 10px;
margin-top: 10px;
//border-left: 1px solid gray;
//padding: 1em;
//max-width: 36em;
float: right;

  }
  


#container
{
}
